CONTAINER-REMOVE(1)

NAME
container-move - Rename a container

SYNOPSIS

container move [OPTIONS]

container mv [OPTIONS]

DESCRIPTION

The container move commands renames a container.

OPTIONS

The following container options are available:

-n, --new=NAME
    Specify new container name.

-f, --force
    Do not prompt before moving.

-o, --old
    Specify old container name.

EXAMPLES

Rename example.net container to example.org:
    sudo container move -n example.org -o example.net

Rename example.net container to example.org without prompt:
    sudo container move -n example.org -o example.net -f

SEE ALSO

container-tools(7), container(1).

HOMEPAGE

More information about container-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

container-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.